#quote_new .modal-dialog{width:100%;max-width:95%;}
#mk-responsive-wrap{-moz-user-select:none;background:#D27228;box-shadow:none !important;display:block;height:100vh;overflow:hidden;position:fixed;text-align:center;top:0;transform:translate3d(0px, 0px, 0px);transition:background 500ms ease 0s;width:100%;z-index:0;max-height:inherit !important;overflow:hidden !important;opacity:0;pointer-events:none;}
.show-nav{overflow:hidden;}
.show-nav #mk-responsive-wrap{/*background:#D27228;*/background:#1b1b1b;z-index:1;opacity:1;pointer-events:inherit;}
.hide-nav #mk-responsive-wrap{background:transparent none repeat scroll 0 0;height:100%;width:100%;z-index:1;}
#mk-responsive-wrap > ul{left:0;position:absolute;top:100px;width:100%;background:none !important;margin:0px 0 0 0;overflow-x:hidden !important;overflow-y:auto !important;padding:0 45px;border:none !important;}
#mk-responsive-nav{display:inline-block !important;}
#mk-responsive-wrap > ul > li > a{border:medium none;color:#fff !important;display:block;height:auto;line-height:none;opacity:0;text-align:left;text-decoration:none !important;transform:scale(0.3);padding:7px 0;transition:all 400ms cubic-bezier(0.17, 0.67, 0.38, 1.46) 0s;font-weight:600;}
#mk-responsive-nav li a:hover{background:none !important;}
#mk-responsive-nav>li>ul{border:none !important;}
#mk-responsive-nav > li > a .mk-nav-arrow{line-height:42px !important;color:#fff !important;}
#mk-responsive-nav .mk-nav-arrow{right:auto !important;margin:-2px 0 0 15px !important;}
.show-nav #mk-responsive-wrap ul li a{opacity:1;transform:scale(1);}
#mk-responsive-wrap > ul > li:nth-child(1) > a{}
#mk-responsive-wrap > ul > li:nth-child(2) > a{transition-delay:0.025s;}
#mk-responsive-wrap > ul > li:nth-child(3) > a{transition-delay:0.05s;}
#mk-responsive-wrap > ul > li:nth-child(4) > a{transition-delay:0.075s;}
#mk-responsive-wrap > ul li ul{padding:0 15px;}
#mk-responsive-wrap > ul li ul li a{text-align:left;color:#fff !important;padding:5px 10px !important;}
@media (max-width:767px){.left_part{padding:30px 0;}
}
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.animated.hinge{-webkit-animation-duration:1s;animation-duration:1s}
@-webkit-keyframes fadeInUpBig{0%{opacity:0;-webkit-transform:translateY(2000px);transform:translateY(2000px)}
100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
}
@keyframes fadeInUpBig{0%{opacity:0;-webkit-transform:translateY(2000px);-ms-transform:translateY(2000px);transform:translateY(2000px)}
100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
}
.package-animated{-webkit-animation-name:fadeInUpBig;animation-name:fadeInUpBig}
#qLoverlay{display:none;}
.qLlogo{text-align:center;position:absolute;width:400px;max-width:100%;text-align:center;left:0 !important;margin-left:0 !important;top:20%;}
.qLlogo img{max-width:90%;display:inline-block;}
@media handheld, only screen and (max-width:767px){.qLlogo{top:5%;}
}
/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
.banner-contents {
    margin-left: 22%;}
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.banner-contents {
    margin-left: 10%;}
}